wargaming.net 13 packages

Last scanned onΒ Oct 27 at 06:38 PM
axios 0.17.1 - 0.18.0VulnerableOutdated
Promise based HTTP client for the browser and node.js
License
MIT
Footprint
9 KB
Vulnerabilities
axios Inefficient Regular Expression Complexity vulnerability
Affected versions >=0 <0.21.2
Denial of Service in axios
Affected versions >=0 <0.18.1
Axios vulnerable to Server-Side Request Forgery
Affected versions >=0 <0.21.1
Matched Modules
Version distribution in production
180
0.21.4
101
0.21.1
98
0.19.2
93
0.19.1
86
0.27.2
41
0.18.0
core-js 2.6.12Outdated
Standard library
is-buffer 1.1.4 - 1.1.6Outdated
Determine if an object is a Buffer
object.getownpropertydescriptors 2.0.0 - 2.1.4
ES2017 spec-compliant shim for `Object.getOwnPropertyDescriptors` that works in ES5.
timers-browserify 2.0.9Outdated
timers module for browserify
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
vue 1.0.9 - 2.7.13Outdated
The progressive JavaScript framework for building modern web UI.
faker 2.0.1 - 2.1.5Outdated
Generate massive amounts of fake contextual data
marak
marak
fp-ts 0.2.1 - 0.2.9Outdated
Functional programming in TypeScript
vue-no-ssr 1.1.1
Vue component to wrap non SSR friendly components
egoist
rem
vuex-router-sync 4.3.2 - 5.0.0
Effortlessly keep vue-router and vuex store in sync.
react-id-swiper 1.6.9Outdated
ReactJs component for iDangerous Swiper
vue2-touch-events 2.2.0 - 3.1.1Outdated
Simple touch events support for vueJS2